<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Deal\Deal;

use App\Notifications\Deal\DealCreated;


class NotificationProbeController extends Controller
{
    public function index()
    {
        Deal::find(4)->notify(new DealCreated());
        echo auth()->user()->unreadNotifications->count() . '<br>';
        die(auth()->user()->notifications);
    }
}
